@font-face {
    font-family: 'akzidenz_grotesk_medium';
    src: url('../fonts/akzidgrobqfmdcn-webfont.eot');
    src: url('../fonts/akzidgrobqfmdcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/akzidgrobqfmdcn-webfont.woff2') format('woff2'),
         url('../fonts/akzidgrobqfmdcn-webfont.woff') format('woff'),
         url('../fonts/akzidgrobqfmdcn-webfont.ttf') format('truetype'),
         url('../fonts/akzidgrobqfmdcn-webfont.svg#akzidenz-grotesk_bqMdCn') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {font-family: 'PlutoSansBlack';src: url('../fonts/2B6BC6_0_0.eot');src: url('../fonts/2B6BC6_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2B6BC6_0_0.woff') format('woff'),url('../fonts/2B6BC6_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'PlutoSansThin';src: url('../fonts/2B6BC6_1_0.eot');src: url('../fonts/2B6BC6_1_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2B6BC6_1_0.woff') format('woff'),url('../fonts/2B6BC6_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'PlutoSansCondThin';src: url('../fonts/2B6BC6_2_0.eot');src: url('../fonts/2B6BC6_2_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2B6BC6_2_0.woff') format('woff'),url('../fonts/2B6BC6_2_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'PlutoSansRegular';src: url('../fonts/2B6BC6_3_0.eot');src: url('../fonts/2B6BC6_3_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2B6BC6_3_0.woff') format('woff'),url('../fonts/2B6BC6_3_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'PlutoSansBold';src: url('../fonts/2B6BC6_4_0.eot');src: url('../fonts/2B6BC6_4_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2B6BC6_4_0.woff') format('woff'),url('../fonts/2B6BC6_4_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'PlutoSansCondBlack';src: url('../fonts/2B6BC6_5_0.eot');src: url('../fonts/2B6BC6_5_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2B6BC6_5_0.woff') format('woff'),url('../fonts/2B6BC6_5_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'PlutoSansCondBold';src: url('../fonts/2B6BC6_6_0.eot');src: url('../fonts/2B6BC6_6_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2B6BC6_6_0.woff') format('woff'),url('../fonts/2B6BC6_6_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'PlutoSansCondExLight';src: url('../fonts/2B6BC6_7_0.eot');src: url('../fonts/2B6BC6_7_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2B6BC6_7_0.woff') format('woff'),url('../fonts/2B6BC6_7_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'PlutoSansCondHeavy';src: url('../fonts/2B6BC6_8_0.eot');src: url('../fonts/2B6BC6_8_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2B6BC6_8_0.woff') format('woff'),url('../fonts/2B6BC6_8_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'PlutoSansCondLight';src: url('../fonts/2B6BC6_9_0.eot');src: url('../fonts/2B6BC6_9_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2B6BC6_9_0.woff') format('woff'),url('../fonts/2B6BC6_9_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'PlutoSansCondMedium';src: url('../fonts/2B6BC6_A_0.eot');src: url('../fonts/2B6BC6_A_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2B6BC6_A_0.woff') format('woff'),url('../fonts/2B6BC6_A_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'PlutoSansCondRegular';src: url('../fonts/2B6BC6_B_0.eot');src: url('../fonts/2B6BC6_B_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2B6BC6_B_0.woff') format('woff'),url('../fonts/2B6BC6_B_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'PlutoSansExtraLight';src: url('../fonts/2B6BC6_C_0.eot');src: url('../fonts/2B6BC6_C_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2B6BC6_C_0.woff') format('woff'),url('../fonts/2B6BC6_C_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'PlutoSansHeavy';src: url('../fonts/2B6BC6_D_0.eot');src: url('../fonts/2B6BC6_D_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2B6BC6_D_0.woff') format('woff'),url('../fonts/2B6BC6_D_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'PlutoSansLight';src: url('../fonts/2B6BC6_E_0.eot');src: url('../fonts/2B6BC6_E_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2B6BC6_E_0.woff') format('woff'),url('../fonts/2B6BC6_E_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'PlutoSansMedium';src: url('../fonts/2B6BC6_F_0.eot');src: url('../fonts/2B6BC6_F_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2B6BC6_F_0.woff') format('woff'),url('../fonts/2B6BC6_F_0.ttf') format('truetype');}
